@charset "utf-8";
/*
 * ==========================================================================
 *
 * 各ページ用css
 *
 * ==========================================================================
 */
/**
 * --------------------------------------------------------------------------
 * contentInner
 * --------------------------------------------------------------------------
 */
div#innerContent {
	margin: 20px 87px 40px;
	border: 1px solid #EF8585;
	padding: 25px 60px 50px 60px;
	overflow: hidden;
	background:url(../../images/content/line.gif) no-repeat center 65px;
	-webkit-border-radius:12px;
	   -moz-border-radius:12px;
		-ms-border-radius:12px;
		 -o-border-radius:12px;
			border-radius:12px;
}
div#innerContent.finish {
	line-height: 2;
    font-size: 110%;
    padding: 70px 0 0 0;
    border: none;
    background: url(../../images/content/frame.png) no-repeat left top;
    margin: 25px 86px 50px;
    height: 370px;
}
table.entryTable {
	width: 100%;
	border-collapse: collapse;
}
table.entryTable th {
	background: url(../../images/content/th_bg.gif) repeat #fff;
	text-align: right;
	padding: 8px 10px;
	font-weight: normal;
}
table.entryTable td {
	padding: 0px 3px;
}
table.entryTable td .notice {
	font-size: 50%;
}
table.entryTable tr.errTr td { padding: 0 0 0 0.5em; }
table.entryTable .th1 { width: 210px; }
table.entryTable .th2 { width: 117px; }
table.entryTable .th3 { width: 210px; }
table.entryTable .td1 { width: 125px; }
table.entryTable .td2 { width: auto; }
table.entryTable th .messageTitleBox {
	width: 13.5em;
	margin: 0px 0px 0px auto;
	text-align: left;
}
table.entryTable.confirm td { padding:8px 10px; }

table.enqueteTable .th1 { width: 200px; }
table.enqueteTable .th2 { width: 210px; }
table.enqueteTable th { text-align: left; }
table.enqueteTable td { padding:2px 0px 2px 5px; }
table.enqueteTable td p { margin:5px 0px; }
table.enqueteTable caption { margin: 0 0 10px; }
form#editForm {
	float: left;
	width: 315px;
	text-align: right;
}
form#submitForm {
	float: right;
	width: 315px;
	text-align: left;
}
div#contentVox04 {
	background: scroll url(../../images/home/contentVox4Bg.jpg) no-repeat left top;
	width: 940px;
	height: 258px;
	position: relative;
	margin: 0 0 20px;
}
h2#subText10 {
	text-indent: -9999px;
	background: scroll url(../../images/home/subText10.gif) no-repeat left top;
	width: 643px;
	height: 27px;
	position: absolute;
	top: 26px;
	left: 276px;
}
p#contentVox04Text {
	position: absolute;
	left: 281px;
	top: 60px;
}
p#contentVox04Order {
	position: absolute;
	bottom: 15px;
	left: 345px;
}
p#contentVox04Corp {
	position: absolute;
	bottom: 16px;
	right: 17px;
}
#howToEntryVox {
	padding: 0 0 30px;
	text-align: left;
}
.infoList01 {}
	.infoList01 dt {
		width: 86px;
		float: left;
	}
	.infoList01 dd {
		margin: 0 0 10px 100px;
		padding-top: 5px;
	}
	#howToEntryVox .inner {
		padding: 0px 78px 0 100px;
	}
#bottomInfoVox {
	width: 900px;
	/*height: 510px;*/
	font-size: 100%;
	margin: 0 auto 65px auto;
	text-align: left;
	/*background: scroll url(../../images/home/line.png) no-repeat center bottom;*/
}
	#bottomInfoVox h2 {
		background: scroll url(../../images/home/line.png) no-repeat center top;
		padding-top: 55px;
	}
	#bottomInfoVox .content {
		min-height: 290px;
		height: auto !important;
		line-height: 2;
		padding: 0 0 0 340px;
		background: scroll url(../../images/home/book.jpg) no-repeat 15px -15px;
	}
	#bottomInfoVox .contact {
		position: absolute;
		top: 244px;
		left: 295px;
	}
/*
 * ==========================================================================
 *
 * フォーム用CSS
 *
 * ==========================================================================
 */
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
input.formText[type=text],
textarea.formText,
select.formSelect {
	padding: 7px 5px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
input[type=radio],
input[type=checkbox] {
	vertical-align: middle;
}
#addressInputBt {
	background: scroll url(../../images/content/addressInputBt.png) no-repeat left top;
	width: 124px;
	height: 32px;
	border: none;
	cursor: pointer;
	vertical-align: top;
}
/*
 * ==========================================================================
 *
 * レイアウト用追加
 *
 * ==========================================================================
 */
.mR65 { margin-right: 65px; }
.lH150 { line-height: 150%; }

.mR8 { margin-right: 8px; }
.mB60 { margin-bottom: 60px; }

.pT8 { padding-top: 8px; }
